Subject: Re: [PATCH v22 15/18] MAINTAINERS: Add PL353 SMC entry

From: Miquel Raynal <[email-masked]>
Date: Wed, 9 Jun 2021 15:41:54 +0200

Hi Krzysztof,

Krzysztof Kozlowski <[email-masked]> wrote on Wed, 9
Jun 2021 15:23:11 +0200:

> On 09/06/2021 10:01, Miquel Raynal wrote:
> > Add Naga from Xilinx and myself responsible of this driver.
> > 
> > Signed-off-by: Miquel Raynal <[email-masked]>
> > ---
> >  MAINTAINERS | 8 ++++++++
> >  1 file changed, 8 insertions(+)
> >   
> 
> Memory controller bits look good to me, except few things in bindings. I
> can take them up to this patch, for which I would need also Ack from
> Naga Sureshkumar Relli confirming he will co-maintain this code.

Sure. I would also expect Rob to Ack the yaml conversion possibly.

I am waiting for your feedback on a couple of questions and then I will
respin the series.

> I assume the NAND driver depends on this, so I can prepare a stable tag
> with the memory controller part, if needed.

Absolutely, that would be great.

Thanks,
Miquèl

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel